#footer .block-system-branding-block {
  margin-bottom: 30px;
  float: none;
  height: auto;
}

#footer .block-system-branding-block a.logo {
  display: block;
  padding: 0px;
  text-decoration: none;
  text-align: center;
  width: 160px;
  margin: 0 auto;
}

#footer .block-system-branding-block a.logo .image {
  display: block;
  padding-right: 10px;
  vertical-align: top;
}

#footer .block-system-branding-block a.logo .image img {
  width: 180px;
  height: auto;
}

#footer .block-system-branding-block a.logo .title {
  display: block;
  vertical-align: top;
}

#footer .block-system-branding-block a.logo .title .site-name {
  display: block;
  font-size: 26px;
  color: #fff;
}

#footer .block-system-branding-block a.logo .title .site-slogan {
  display: block;
  font-size: 15px;
  color: #fff;
}

@media (min-width: 992px) {
  #footer .block-system-branding-block {
    margin-bottom: 0px;
  }
  #footer .block-system-branding-block a.logo {
    margin: 0;
  }
}
